
  .App {
    text-align: center;
  }
  
  .Task {
    width: 600px;
    margin: 0 auto;
    text-align: center;
  }
  
  ul {
    list-style: none;
  }
  
  ul>li:hover {
    background-color: #F5F5F5;
  }
  
  .form-inline{
    margin-top: 10px;
  }
  
  .done {
    color: red;
    text-decoration: line-through;
  }
  .btn{
    margin-left: 5px;
  }
  
  .undone {
    color: #61DAFB;
  }
  
  .fas {
    margin: 6px 10px 6px 0;
  }